[DM-Furnace UTUIDataProvider_MapInfo]
MapName=DM-Furnace
FriendlyName=Furnace
PreviewImageMarkup=<Images:DM-Furnace.preview>
Description=An ancient tournament battleground reopened as volcanic activity clashes with an extremely cold environment.
NumPlayers=6 to 10 players     Author: Jonatan "Thrallala" Czapnik
